System Requirements

PHP 5.6 - 7.2

1 empty mySql database

Apache 2

Source guardian loader.

VPS or Shared.

Can run on cPanel with source guardian installed.

We can install for you free of charge.